[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Fechas importantes"
  lang = "es"
%]

<div id="main-content">

  <h2>Fechas importantes</h2>

  <table>
    <thead>
      <tr>
        <th>Fecha</th>
        <th>Descripci&oacute;n</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">Abril, 2012 </th>
      </tr>
      <tr>
        <td>Jueves 12 Abril</td>
        <td><b>Inscripciones y Llamado para contribuciones</b><br />Primer d&iacute;a de <a href="/register.es.xhtml">inscripciones</a> y <a href="/call-for-papers.es.xhtml">env&iacute;o de papers</a>.</td>
      </tr>
      <tr>
        <th class="sub" colspan="2">Mayo, 2012 </th>
      </tr>
      <tr>
        <td>Martes 15 Mayo</td>
        <td><b>Fecha l&iacute;mite para <a href="/register.es.xhtml#sponsored-registration">inscripciones patrocinadas</a> y <a href="/register.es.xhtml#travel-grants">patrocinio de Viajes</a></b></td>
      </tr>
      <tr>
        <th class="sub" colspan="2">Junio, 2012 </th>
      </tr>
      <tr>
        <td>Viernes 1 Junio</td>
        <td><b>Fecha l&iacute;mite para env&iacute;o de papers</b><br />&Uacute;ltimo d&iacute;a para <a href="/call-for-papers.es.xhtml">env&iacute;os regulares de papers</a>.</td>
      </tr>
      <tr>
        <th class="sub" colspan="2">Julio, 2012 </th>
      </tr>
      <tr>
        <td>Domingo 1 de Julio</td>
        <td><b>Primer d&iacute;a de DebCamp</b><br />Primer d&iacute;a de alimentaci&oacute;n y alojamiento patrocinados (s&oacute;lamente para personas con un plan de trabajo para el <a href="/register.es.xhtml#DebCamp">DebCamp</a>). </td>
      </tr>
      <tr>
        <td>S&aacute;bado 7 de Julio</td>
        <td><b><a href="/debianday.es.xhtml">D&iacute;a Debian (Debian Day)</a></b><br />Participantes regulares de la DebConf podr&iacute;an llegar este d&iacute;a (y podr&iacute;an recibir alojamiento patrocinado) y partipicar en el D&iacute;a Debian. Si usted llega el d&iacute;a 7 de julio, no es necesario (ni debe) marcar en Penta que estar&aacute; asistiendo al DebCamp.</td>
      </tr>
      <tr>
        <td>Domingo 8 de Julio</td>
        <td><b>D&iacute;a 0 de la DebConf</b><br />D&iacute;a de arribo de participantes regulares de la DebConf.<br /><i>Conferencia de Prensa</i> en la ma&ntilde;ana</td>
      </tr>
      <tr>
        <td>Lunes 9 de Julio</td>
        <td><b>D&iacute;a 1 de la DebConf</b><br /><i>Fiesta de Queso y Vino</i> en la tarde </td>
      </tr>
      <tr>
        <td>Martes 10 de Julio</td>
        <td><b>D&iacute;a 2 de la DebConf</b><br />Cena de la Conferencia en la noche.</td>
      </tr>
      <tr>
        <td>Mi&eacute;rcoles 11 de Julio</td>
        <td><b>D&iacute;a 3 de la DebConf</b><br />D&iacute;a de paseo.</td>
      </tr>
      <tr>
        <td>Jueves 12 de Julio</td>
        <td><b>D&iacute;a 4 de la DebConf</b><br />Foto de grupo en la tarde</td>
      </tr>
      <tr>
        <td>Viernes 13 de Julio</td>
        <td><b>D&iacute;a 5 de la DebConf</b></td>
      </tr>
      <tr>
        <td>S&aacute;bado 14 de Julio</td>
        <td><b>D&iacute;a 6 de la DebConf</b><br />&Uacute;ltimo d&iacute;a de comida patrocinada y &uacute;ltima noche de alojamiento patrocinado. </td>
      </tr>
      <tr>
        <td>Domingo 15 de Julio</td>
        <td><b>Limpieza y salidas</b><br />Todos los asistentes deben salir del hotel a m&aacute;s tardar la ma&ntilde;ana del 15 de Julio.</td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>
</div>
